<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="16f1b67d-8d77-400c-a37a-e0b777554657MusicBusinessProfileIds" />
    <int name="16f1b67d-8d77-400c-a37a-e0b7775546571" value="0" />
    <int name="16f1b67d-8d77-400c-a37a-e0b777554657MusicUserIsBrandProfile" value="0" />
</map>
